apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - namespace.yaml
  - rancher-bootstrap-password-flux-externalsecret.yaml
  - rancher-bootstrap-password-externalsecret.yaml
